/* CSS Document */
html,
body {
	width: 100%;
	height: 100%;
	background-color: #4a5157;
	font-family: "din-2014";
}
.ds {
    display: block;
}
.ms {
    display: none;
}
.home_small {
	font-weight: 500 !important;
	color: #4a5157 !important;
	font-size: 120% !important;
	padding: 5px 0 10px 0;
}
.wrapper {
	width: 100%;
	display: block;
	float: left;
}
.wrapper_inner {
	width: 1042px;
	margin: 0 auto;
	display: block;
}
.container {
	width: 100%;
	display: block;
	float: left;
	position: relative;
}
a.container {
	display: block;
}
.header_wrapper {
	width: 100%;
	height: 75px;
	display: block;
	float: left;
	position: relative;
}
.header_left_col {
	width: 210px;
	float: left;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 0;
}
.header_right_col {
	width: 1016px;
	float: right;
}
#toggle {
	display: none;
	color: #fff;
	cursor: pointer;
}
.join_the_comunnity {
    color: #ee715b !important;
}
.header_right_col nav a .fa {
	font-size: 150%;
}
.side_social {
    position: fixed;
    top: 40%;
    right: 0;
    width: 54px;
    background-color: #e36551;
    color: #fff;
    z-index: 1000;
    font-size: 120%;
    text-align: center;
    padding: 4px 0;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.side_social a:hover,
.side_social .fa:hover {
    color: #2cbfc8;
    cursor: pointer;
}
.side_social a {
    color: #fff;
    text-decoration: none;
}
.side_social .fa {
    clear: both;
    display: block;
    margin: 17px 0 17px 6px;
}
#copyLink2 {
    position: fixed;
    right: 53px;
    top: 51.8%;
    width: 410px;
    padding-left: 10px;
    padding-right: 10px;
    height: 48px;
    font-size: 90%;
    z-index: 1001;
    text-align: right;
    background-color: #e36551;
    color: #fff;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    display: none;
}
.share_icon {
	font-size: 110% !important;
	margin-top: -2px !important;
}
.share_icon_other {
	font-size: 110% !important;
	margin-top: 16px !important;
}
.header_right_col nav {
	width: 100%;
	float: left;
}
.header_right_col nav ul {
	float: left;
	margin: 0 0 0 210px;
	display: block;
}
.header_right_col_extra nav ul {
	float: right !important;
}
.header_right_col_extra nav li a {
	padding-top: 11px !important;
}
.header_right_col nav li img {
	margin-bottom: -20px;
	margin-left: 10px;
}
.header_right_col nav li {
	float: left;
}
.header_right_col nav li a {
	font-family: "din-2014", Arial, "sans-serif";
	font-size: 110%;
	font-weight: 200;
	line-height: 100%;
	padding: 38px 12px 26px 12px;
	color: #fff;
	display: block;
	text-decoration: none;
	transition: color 500ms ease-in-out;
	cursor: pointer;
}
.header_right_col nav li a:hover,
.header_right_col nav li a:focus {
	color: #f37661;
}
.share_wrapper {
	width: 304px;
	border: 1px solid #414141;
	background-color: #fff;
	display: none;
	position: absolute;
	z-index: 2;
	right: 0;
	top: 95px;
	box-sizing: border-box;
	padding: 13px 16px;
	color: #404040 !important;
	text-align: left;
}
.header_right_col_extra .share_wrapper p a {
	padding-top: 0 !important;
}
.share_wrapper p {
	margin: 15px 0 !important;
	padding: 0 !important;
	cursor: pointer;
	background-color: #fff !important;
	font-size: 100% !important;
}
.share_wrapper p a {
	margin: 0 !important;
	padding: 0 !important;
	color: #404040 !important;
	background-color: #fff !important;
	border-bottom: none !important;
	font-size: 100% !important;
	font-weight: normal !important;
}
.share_wrapper p:hover,
.share_wrapper p:foucs {
	color: #f37661 !important;
}
.share_wrapper p:first-child {
	margin: 0 0 22px 0 !important;
	font-size: 120% !important;
}
.share_wrapper p:last-child {
	margin-top: 22px !important;
}
.copy_link {
	line-height: 120% !important;
}
.copy_link,
#copyLink {
	cursor: pointer;
}
.share_wrapper p input {
	border: 1px solid #858383;
	font-size: 90%;
	margin: 10px 0 -13px 0 !important;
	padding: 5px;
	width: 96%;
}
.share_wrapper img {
	margin-bottom: -6px !important;
	margin-left: 0px !important;
	margin-right: 4px;
}
.closeShareMenu {
	cursor: pointer;
	float: right;
}
.spacer {
    margin-bottom: 30px;
    display: block;
}
.wrapper_white {
	width: 100%;
	display: block;
	float: left;
	background-color: #fff;
}
.wrapper_gray {
	width: 100%;
	display: block;
	float: left;
	background-color: #636b72;
}
.wrapper_gray_text {
	width: 100%;
	display: block;
	float: left;
	background-color: #636b72;
	padding: 43px 0 43px 0;
}
.wrapper_gray_text p {
	color: #fff;
	font-size: 130%;
	font-weight: 300;
	line-height: 135%;
	padding: 5px 0 10px 0;
}
.home_toggle {
    display: block;
    color: #fff !important;
    background-color: #ee715b;
    margin: 0 0 20px 0;
    padding: 10px 20px !important;
    cursor: pointer;
}
.open_close_icon {
    float: right;
    padding-top: 6px;
}
.toggle_intro {
    display: none;
}
.home_intro_red {
	font-weight: 700 !important;
	color: #e86348 !important;
	font-size: 150% !important;
	padding: 5px 0 10px 0;
    
}
.home_intro_red_01 {
	font-weight: 500 !important;
	color: #e86348 !important;
	font-size: 160% !important;
	padding: 5px 0 10px 0;
}
.camera_wrap {
	cursor: pointer !important;
}
.watch_a_bad_story_wrapper {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 68px;
	cursor: pointer;
}
.watch_a_bad_story_box {
	width: 350px;
	background-color: #636b72; /* 636b72 */
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	color: #f37661;
	font-size: 150%;
	font-weight: 600;
	background-image: url(../images/icon-play-button.gif);
	background-position: 28px 11px;
	background-repeat: no-repeat;
	display: block;
	float: right;
	margin: -80px 0 64px 0;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 5;
	text-align: left;
}
.watch_a_bad_story_box h4 {
	padding: 18px 50px 20px 120px;
}
.wrapper_yellow {
	width: 100%;
	display: block;
	float: left;
	background-color: #fff;
	padding: 25px 0 25px 0;
}
.wrapper_yellow sup {
	vertical-align: super;
	font-size: 75%;
}
.float_right_what_is sup {
	font-size: 55%;
	padding-left: 5px;
}
.wrapper_yellow .yellow_wrapper_special_h2 {
	color: #e96a55;
	font-size: 220%;
	font-weight: 600;
	line-height: 90%;
	padding: 5px 0 15px 0;
}
.home_2_size {
	font-size: 65% !important;
	font-weight: 300 !important;
}
.wrapper_yellow h1 {
	color: #e96a55;
	font-size: 220%;
	font-weight: 600;
	line-height: 130%;
	padding: 15px 0 15px 0;
}
.wrapper_yellow h2 {
	color: #e96a55;
	font-size: 220%;
	font-weight: 600;
	line-height: 130%;
	padding: 15px 0 15px 0;
}
.wrapper_yellow h3 {
	color: #43494e;
	font-size: 170%;
	font-weight: 500;
	line-height: 130%;
	padding: 15px 0 15px 0;
}
.wrapper_yellow p {
	color: #43494e;
	font-size: 130%;
	font-weight: 300;
	line-height: 135%;
	padding: 5px 0 5px 0;
}
.wrapper_yellow ul {
	color: #43494e;
	font-size: 170%;
	font-weight: 700;
	line-height: 135%;
	padding: 15px 0 15px 25px;
    list-style-type: disc;
}
.wrapper_yellow li {
    margin: 10px 0;
}
.script_font {
    font-family: 'Kaushan Script', cursive !important;
    color: #e86348;
    font-weight: 300 !important;
}
.faqs p  {
	font-size: 130% !important;

}
.faqs i {
	font-style: italic;
}
.indent {
	margin-left: 1em;
}
.reverse_indent {
	margin-left: -1em;
}
.wrapper_yellow p strong {
	font-weight: 600 !important;
}
.wrapper_yellow p a {
	font-weight: 600;
	color: #e96a55;
	transition: color 500ms ease-in-out;
}
.wrapper_yellow p a:hover {
	color: #43494e;
}

.info_divider {
	width: 100%;
	display: block;
	float: left;
	margin: 25px 0;
	padding: 15px 0;
	border-top: 1px dotted #4a5157;
	border-bottom: 1px dotted #4a5157;
}
.vimeo_wrapper {
	width: 100%;
	display: block;
	float: left;
	margin: 10px 0 30px 0;
}
.vimeo_box {
	width: 32.66666666666667%;
	float: left;
}
.vimeo_box_inner {
	width: 96%;
	display: block;
	float: left;
}
.vimeo_box iframe {
	width: 100%;
	display: block;
	float: left;
}
.vimeo_box img {
	width: 100%;
	display: block;
	float: left;
}
.vimeo_box p {
	padding: 26px 0 0 0 !important;
	float: left;
	color: #f37661 !important;
}
.vimeo_box .iframe_border {
	border: 0px solid #4a5157;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
.colour_blue {
	color: #1967b2 !important;
}
.box_wrapper {
	width: 100%;
	display: block;
	float: left;
	margin: -75px 0 30px 0;
}
.box {
	width: 32.66666666666667%;
	float: left;
	text-align: center;
}
.box iframe {
	
}
.box_spacer {
	width: 1%;
	float: left;
}
.box_bad {
	border: 2px solid #fff;
	background-color: #f37661;
	color: #fff;
	padding: 29px;
	font-size: 220%;
	font-weight: 600;
}
.box_symptoms {
	border: 2px solid #fff;
	background-color: #2cbfc8;
	color: #fff;
	padding: 29px;
	font-size: 220%;
	font-weight: 600;
}
.box_living {
	border: 2px solid #fff;
	background-color: #1967b2;
	color: #fff;
	padding: 29px;
	font-size: 220%;
	font-weight: 600;
}
.box_wrapper a {
	text-decoration: none
}
.wrapper_blue {
	width: 100%;
	display: block;
	float: left;
	background-color: #2cbfc8;
}
.wrapper_blue .container {
	padding: 36px 0;
}
.wrapper_blue .blue_wrapper_special_h2 {
	color: #fff;
	font-size: 240%;
	font-weight: 600;
	line-height: 130%;
	padding: 12px 0 11px 0;
}
.wrapper_blue h2 {
	color: #fff;
	font-size: 170%;
	font-weight: 600;
	line-height: 130%;
	padding: 12px 0 11px 0;
}
.wrapper_blue p {
	color: #fff;
	font-size: 130%;
	font-weight: 300;
	line-height: 145%;
	padding: 5px 0 5px 0;
}
.wrapper_blue p strong {
	font-weight: 600;
}
.wrapper_blue ul {
	list-style: disc;
	margin: 5px 0 30px 21px;
}
.wrapper_blue li {
	color: #1967b2;
	font-size: 130%;
	font-weight: 300;
	line-height: 145%;
}
.color_list {
	color: #fff !important;
}
.symptoms_left_col {
	width: 37%;
	float: left;
}
.symptoms_left_col img {
	padding: 20px 0;
	width: 90%;
}
.symptoms_right_col {
	width: 63%;
	float: left;
	padding: 10px 0 20px 0;
}
.symptoms_right_col h2 {
	color: #235da9 !important;
}
.symptoms_right_col p strong {
	color: #1967b2;
	font-weight: 500;
}

.wrapper_red {
	width: 100%;
	display: block;
	float: left;
	background-color: #f37661;
}
.wrapper_red_extra {
	width: 100%;
	display: block;
	float: left;
	border-bottom: 10px solid #fff;
}
.wrapper_red h2 {
	color: #fff;
	font-size: 220%;
	font-weight: 600;
	line-height: 130%;
	padding: 0px 240px 8px 90px;
}
.wrapper_red p {
	color: #fff;
	font-size: 130%;
	font-weight: 300;
	line-height: 135%;
	padding: 5px 420px 5px 98px;
}
.wrapper_red p a {
	text-decoration: none;
	font-weight: 600;
	color: #fff;
	transition: color 500ms ease-in-out;
}
.wrapper_red p a:hover {
	color: #4a5157;
}
.pointer {
    margin: 0 0 -30px -80px;
    padding-right: 10px;
}
.red_container {
	background-image: url(../images/image-waist.jpg);
	background-position: right;
	background-size: contain;
	background-repeat: no-repeat;
	padding: 64px 0 64px 0;
	width: 100%;
	display: block;
	float: left;
}
.view_about_bad {
	cursor: pointer;
	text-decoration: underline;
}
.view_about_bad_arrow {
	color: #e96a55;
	font-weight: 600;
}
.about_bad {
	width: 100%;
	display: none;
	float: left;
}
.about_bad h3 {
	color: #e96a55;
	font-size: 160%;
	font-weight: 600;
}
.bad_symptoms {
	width: 100%;
	display: none;
	float: left;
}
.view_symptoms {
	cursor: pointer;
	color: #1967b2;
	font-weight: 600;
	transition: color 500ms ease-in-out;
	text-decoration: underline;
}
.view_symptoms:hover {
	color: #4a5157;
}
.view_symptoms_arrow {
	color: #1967b2;
	font-weight: 600;
}
.living_with_bad {
	width: 100%;
	display: none;
	float: left;
}
.view_living_with_bad {
	cursor: pointer;
	text-decoration: underline;
}
.view_living_with_bad_arrow {
	color: #e96a55;
	font-weight: 600;
}
.faq_extra {
	width: 100%;
	display: none;
	float: left;
}
.view_faq {
	cursor: pointer;
	text-decoration: underline;
}
.view_faq_arrow {
	color: #e96a55;
	font-weight: 600;
}
.contact_image {
	width: 100%;
	display: block;
	float: left;
	text-align: center;
	margin:  40px 0 85px 0;
	position: relative;
}
.contact_content {
	margin: 0 auto;
	top: 11%;
	position: absolute;
	width: 100%;
}
.contact_content p {
	font-family: 'Kaushan Script', cursive;
	color: #fff;
	font-size: 350%;
}
.contact_content p .blue {
	color: #2f5da9;
}
.contact_content p .red {
	color: #d3624a;
	font-weight: 600;
}
.float_right_what_is {
	float: right;
	margin: 20px 0 50px 50px;
	background-image: url(../images/bg-what-is-bad.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	box-sizing: border-box;
	width: 36%;
}
.float_right_what_is p {
	font-family: 'Kaushan Script', cursive;
	color: #fff;
	padding: 40px 20px 60px 70px;
	font-size: 220% !important;
	line-height: 150%;
}
.dark_blue {
	color: #02406e !important;
}
.float_large {
	font-size: 140%;
}
.movie_cover {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 15;
	background-color: rgba(206,206,206,0.82);
	display: none;
	text-align: center;
	margin: 0;
	padding: 0;
}
.close_movie {
	width: 100%;
	text-align: center;
	margin: 10px 0 10px 0;
	display: block;
	float: left;
}
.close_movie a {
	color: #fff;
	font-size: 200%;
	font-weight: 600;
	cursor: pointer;
}
.iframe_wrapper {
	width: 80%;
	display: block;
	clear: both;
	margin: 0 auto;
}
.movie_cover iframe {
	width: 100%;
}
.video_detail_wrapper {
	width: 100%;
	display: block;
	float: left;
    position: relative;
}
video {
	background-color: transparent !important;
}
.video_card {
    position: absolute;
    width: 78.69481765834933%;
    bottom: 7%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 1;
    display: none;
}
.video_card img {
    width: 100%;
}
.video_card_close {
    font-family: "din-2014", Arial, "sans-serif";
    font-size: 120%;
    font-weight: 500;
    position: absolute;
    top: 0%;
    right: 0%;
    z-index: 2;
    color: #fff;
    border: 1px solid #303131;
    background-color: #ed6a4c;
    padding: 2px 6px;
    cursor: pointer;
}
video {
	width: 100%;
	height: auto;
	display: block;
	float: left;
	cursor: pointer;
}
#bad_story_video {
	width: 100% !important;
}
.video_transcript_wrapper {
	width: 100%;
	display: block;
	float: left;
	margin: 40px 0;
}
.video_transcript_wrapper h1 {
	color: #e86348;
	font-size: 160%;
	line-height: 135%;
	font-weight: 300;
	margin: 0 0 20px 0;
}
.toggle_transcript {
	border: 1px solid #fff;
	color: #fff;
	background-color: #f37661;
	padding: 10px 25px;
	font-size: 100%;
	font-weight: bold;
	margin: 10px 0 0 0;
	display: block;
	float: left;
	cursor: pointer;
}
.video_transcript {
	width: 100%;
	display: none;
	float: left;
	margin: 20px 0 0 0;
	padding: 20px 0 15px 0;
	margin-bottom: -20px;
	background-color: #fff;
}
.video_transcript p {
	color: #211e1f;
	font-size: 100%;
	line-height: 130%;
	padding: 5px 20px;
}
footer {
	width: 100%;
	display: block;
	float: left;
}
.footer_left_col {
	width: 35%;
	float: left;
}
.footer_full_width {
	width: 100%;
	display: block;
	float: left;
}
.footer_full_width img {
	padding: 46px 0 0 0;
}
.footer_extra {
	margin-top: 56px;
}
.footer_full_width p {
	color: #fff;
	padding: 15px 0 30px 0;
	font-weight: 300;
	font-size: 110%;
	line-height: 100%;

}
.footer_full_width h4 {
	color: #fff;
	padding: 25px 0 30px 0;
	font-weight: 300;
	font-size: 80%;
	line-height: 100%;
}
.footer_nav_col {
	width: 50%;
	float: left;
}
.footer_nav_col_full {
	width: 50%;
	float: left;
}
.footer_nav_col ul,
.footer_nav_col_full ul {
	list-style: none;
	margin: 20px 0 29px 0;
}
.footer_nav_col li a,
.footer_nav_col_full li a {
	color: #fff;
	padding: 0;
	font-weight: 300;
	font-size: 110%;
	line-height: 160%;
	text-decoration: none;
	transition: color 500ms ease-in-out;
	display: block;
}
.footer_right_col {
	width: 65%;
	float: right;
	background-image: url(../images/log-ge.gif);
	background-position: right 147px;
	background-repeat: no-repeat;
}
.footer_right_col p {
	color: #fff;
	padding: 291px 0 30px 0px;
	font-weight: 290;
	font-size: 100%;
	line-height: 100%;
}

.leave_site_set {
	cursor: pointer;
}
.leave_site {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 50;
	background-color: rgba(0,0,0,0.8);
	display: none;
	text-align: left;
}
.leave_form {
	width: 450px;
	background-color: #fff;
	position: fixed;
	top: 50%;
	left: 50%;
	padding: 20px 0;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
	z-index: 51;
}
.leave_form p {
	font-family: "din-2014", Arial, "sans-serif";
	color: #43494e;
	font-size: 100%;
	font-weight: 400;
	line-height: 130%;
	padding: 5px 20px;
}
.close_leave_site,
.continue_leave_site {
	cursor: pointer;
	background-color: #f37661;
	color: #fff;
	font-size: 90%;
	font-weight: 600;
	padding: 10px 17px;
	margin: 25px 0 0 10px;
	border-radius: 4px;
	transition: background-color 500ms ease-in-out;
	float: right;
	text-decoration: none;
}
.close_leave_site:hover,
.continue_leave_site:hover {
	cursor: pointer;
	background-color: #4a5157;
}
.open_leave_site {
	cursor: pointer;
}


/* Cookie styles */
#cookie_use {
	position: fixed;
	display: none;
	width: 100%;
	height: auto;
	background-color: #ee715b;
	background-position: bottom;
	background-repeat: no-repeat;
	left: 0px;
	bottom: 0px;
	z-index: 99;
	overflow: hidden;
	opacity: 1;
	text-align: center;
}
#cookie_use p {
	font-weight: 300;
	line-height: 1.4em;
	font-size: 120%;
	overflow: hidden;
	margin: 20px 15px;
	color: #fff;
}
#cookie_use p a {
	color: #fff;
	margin-left: 15px;
}
.close_cookie {
	cursor: pointer;
	text-decoration: underline;
}